@charset "shift_jis";

/*****************************************/
/*********** ใใEใธๅจไฝๆง้  **************/
/*****************************************/

/***Reset***/
h1,h2,h3,h4,h5,p,address,{
	padding:0;
	margin:0;
	font-weight:normal;
	font-style: normal;
	}
dl,dt,dd,ul,ol,li,form,iframe {
	padding:0;
	margin:0;
/*	list-style:none; */
}
img {
	border:none;
	text-align: center;
}

/***ClearFix***/
.clearfix{
zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


body {
	margin: 0;
	margin-top:5px;
	padding: 0;
	font-size: 0.8em;
}

/***ๅจไฝๆ ***/
#wapper {
	margin-left:auto;
	margin-right:auto;
	width:790px;

}

/***float_clear***/
#c_both {
	clear:both;
}

/***ใณใณใEณใEr***/
#brank02 {
	padding:2px;
}
#brank05 {
	padding:5px;
}
#brank08 {
	padding:8px;
}
#brank10 {
	padding-top:13px;
}

a.image:link, a.image:visited {
	border: none;
}


/********body , wrapper****************************/
#wrapper {
	margin:0 auto;
	width:950px;
}
#appeal {
	font-size:80%;
	line-height:180%;
	margin-bottom:5px;
}
#pan {
	font-size:83%;
	line-height:180%;
}

/********ใชใณใฏ่จญๅฎE***************************/


/********ใใใใผ****************************/
#header {
	float:left;
	width:950px;
	padding-top:2px;
}
div#appeal p {
	float:right;
	width:400px;
	text-align:right;
}
#site_logo {
	float:left;
	width:253px;
	margin-top:17px;
}
#company_logo {
	clear:right;
	float:right;
	width:99px;
}
#gNav {
	clear:both;
	width:100%;
	text-align:right;
	padding-top:10px;
}
#gNav li {
	display:inline;
	padding-left:8px;
}
#gNav img {vertical-align:bottom;}



/********ใใณใฏใบใๆค็ดขใจใชใข****************************/
div#pan_search_area {
	float:left;
	width:950px;
	padding:10px 0;
	background:url(../img/common/gNav_border.jpg) top left repeat-x;
}
p#pan {
	float:left;
	padding-top:5px;
}
#bottom div#search_area {
	float:right;
	position:relative;
	width:345px;
	background:url(../img/common/search_bg.jpg) repeat-x;
}
#bottom form#search {
	padding-left:26px;
	height:26px;
	background:url(../img/common/search_left.jpg) left top no-repeat;
}
#bottom form#search img {
	vertical-align:top;
}
#bottom form#search input {
	margin-top:2.5px;
	width:240px;
	height:12px;
	vertical-align:top;
}
*+html #bottom form#search input {margin-top:3.5px;}
* html #bottom form#search input {margin-top:3.5px;}

#bottom form#search input#b_search {
	position:absolute;
	top:0;
	left:275px;
	margin-top:0;
	width:75px;
	height:26px;
}


/********ใณใณใEณใE***************************/
#wrap_content {
	margin:0 auto;
	margin-top:17px;
	clear:both;
	width:950px;
	text-align: left;
}

.ns_h3 {
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	width:880px;
	color:#FF95EF;
	background:#666666;
	padding:10px;
}

#bottom #page_title {
	padding-bottom:10px;
}

#b_pagetop {clear:both;
			margin-top:35px;
}


/********ใใใฟใผ****************************/
#footer {
	clear:both;
	height:140px;
}
#fNav {
	text-align:left;
	padding-top:5px;
	margin-top:15px;
}
#fNav li {display:inline;}
#copyright {
	text-align:left;
	padding-top:5px;
}

.read {
	font-size: 150%;
	color:#0FACE8;
	font:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	line-height:130%;
	
}
.read2 {
	font-size: 150%;
	font:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	line-height:130%;
}
.read3 {
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
}


.newshop_name {
	font-size: 140%;
	font:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-weight:bold;
}



.newshop_floor {
	font-size: 140%;
	font:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	font-weight:bold;
	color:#F849BF;
}

.newshop_read {
	line-height:150%;

}

#shoptopic { font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;}
.shoptopic_text {
	font-size: 150%;
	font-weight: bold;
}